Create a Crypto Withdrawal RequestAsk AIpost https://apex-crypto/api/v2/transfers/withdraw/coinThis endpoint initiates a withdrawal from the investor's positions to a wallet on the blockchain. This action requires users to request a fee estimate first.Body ParamsInformation required to complete the withdrawalaccountstringrequiredBakkt client account identifierclientTransactionIduuidrequiredlength ≤ 64Client-specified unique identifiercurrencystringrequiredCoin in which to withdraw; must match the estimated coinfeeEstimateIduuidrequiredThe estimate provided for this withdrawal; this fee estimate must be recent and cannot be expirednetworkstringenumAlgorandArbitrumAvalancheBinance_Smart_ChainBitcoinBitcoin_CashCardanoCeloDogecoinEthereumEthereum_ClassicLitecoinOptimismPolkadotPolygonRippleRoninSolanaTronCosmosStellarCelestiaShow 22 enum valuesquantitystringrequiredQuantity of coin in which to withdraw; must match the estimated quantityreceivingWalletstringrequiredAddress of the wallet in which to depositrecipientFamilyNamestringFamily name of the recipient of the withdrawalrecipientGivenNamestringGiven name of the recipient of the withdrawalrequestEstimateExtensionbooleanUsing this flag allows clients to request an extension to the expiry time of the fee estimatetruefalseselfHostedbooleanUsing this flag allows clients to indicate that they are the owner of the receiving wallettruefalsetagstringTag Details tied to withdrawal. Only applicable for Tag/Memo based Assets.vaspDidstringDecentralized identifier of the receiving VASP when it has been registeredvaspNamestringName of the VASP that owns the receiving wallet when the VASP has not been registeredvaspWebsitestringWebsite of the VASP that owns the receiving wallet when the VASP has not been registeredResponses 200This response returns the result of the withdrawal attempt. 400This response returns if the request to submit the withdrawal request is improperly submitted. defaultThis response returns if the system encounters an unexpected error while handling this request.Updated 7 months ago